.section-about {
  background-color: $color-grey-light-1;
  padding: 25rem 0;
  margin-top: -20vh;
  @include respond(tab-port) {
    padding: 20rem 0;
  }
}
.section-features {
  padding: 20rem 0;
  margin-top: -12rem;
  background-image: linear-gradient(
      rgba($color-primary-light, 0.801),
      rgba($color-primary-dark, 0.801)
    ),
    url("../img/nat-4.jpg");
  transform: skewY(-7deg);
  background-size: cover;
  & > * {
    transform: skewY(7deg);
  }
  @include respond(tab-port) {
    padding: 10rem 0;
  }
}
.section-tours {
  background-color: $color-grey-light-1;
  padding: 25rem 0 15rem 0;
  margin-top: -10rem;
  @include respond(tab-port) {
    padding: 20rem 0 10rem 0;
  }
}
.section-stories {
  padding: 15rem 0;
  position: relative;
  @include respond(tab-port) {
    padding: 10rem 0;
  }
}
.section-book {
  padding: 15rem 0;
  background-image: linear-gradient(
    to right bottom,
    $color-primary-light,
    $color-primary-dark
  );
  @include respond(tab-port) {
    padding: 10rem 0;
  }
}
.book {
  background-image: linear-gradient(
      105deg,
      rgba($color-white, 0.9) 0%,
      rgba($color-white, 0.9) 50%,
      transparent 50%
    ),
    url(../img/nat-10.jpg);
  background-size: cover;
  height: 50rem;
  border-radius: 3px;
  box-shadow: 0 1.5rem 4rem rgba($color-black, 0.15);
  &__form{
    width: 50%;
    padding: 6rem;
  }
}
